SciQLOP - User story #1321
Epic story # 1173 (New): Gestion d'un catalogue

Filtrage du calogue par mini interpréteur
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time:

Priority: Immediate
Assignee:
Category: legacy

Target version:

Story points: 1 Module:

0.00 hour

Catalogue

Description
L'utilisateur peut filtrer le catalogue a I'aide d'un mini interpréteur python

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 203 to 39

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
